clear_keybuf(3)

NAME
clear_keybuf - Clears the keyboard buffer. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void clear_keybuf();

DESCRIPTION
Empties the keyboard buffer. Usually you want to use this in your program before reading keys to avoid previously buffered keys to be returned by calls to readkey() or ureadkey().

SEE ALSO
install_keyboard(3), keypressed(3), readkey(3), ureadkey(3)